## jcifs 1.3.12

=== examples/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-JAVA_HOME=/usr/local/java
+JAVA_HOME=/usr/local/java4
 CLASSPATH=../build:.
 
 .SUFFIXES: .java .class
