## jcifs 1.3.16

=== debian/changelog ===
jcifs (1.3.16-1) unstable; urgency=low

  * Team upload
  * New upstream release.
  * Switch to source format 3.0.
  * Add another patch that removed the path to a non-existent compiler.

 -- Torsten Werner <twerner@debian.org>  Sat, 06 Aug 2011 16:51:13 +0200

jcifs (1.3.12-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on default-jdk.
  * Build-Depends on debhelper (>= 7).
  * Build-Depends on libservlet2.5-java instead of libservlet2.3-java.
  * Add missing Depends: ${misc:Depends}.
  * Moved package to section 'java'.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Fri, 02 Oct 2009 23:11:05 +0200

jcifs (1.2.22-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sat, 05 Jul 2008 03:04:27 +0530

jcifs (1.2.21-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Sun, 22 Jun 2008 18:25:42 +0530

jcifs (1.2.19-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Tue, 08 Apr 2008 12:41:04 +0530

jcifs (1.2.18-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.3

 -- Varun Hiremath <varun@debian.org>  Thu, 21 Feb 2008 16:17:15 +0530

jcifs (1.2.17-1) unstable; urgency=low

  * New Upstream Release
  * Add a watch file.
  * debian/orig-tar.sh:  
    + Automate repackaging.
    + Remove example Format.java, since it is not allowed for
      commercial use.
  * debian/README.Debian-source:
    + Update for new repackaging information.
  * debian/libjcifs-java.examples:
    + Include upstream supplied examples.
  * debian/copyright:
    + Add upstream authors, update licenses and copyrights.
    + Point to LGPL 2.1, instead of LGPL (for common-license).
  * debian/control:
    + Add Homepage field.
    + Add Vcs-Svn and Vcs-Browser.
    + Update description.
    + Build-Depend on java-gcj-compat-dev instead of kaffe.
    + Depend on java-gcj-compat instead of kaffe.
    + Update standards version.
    + Move debhelper and cdbs to Build-Depends.
  * debian/rules:
    + Use java-gcj to build.
    + Use DEB_UPSTREAM_VERSION instead of parsing the changelog.
    + Add get-orig-source rule.
    + Don't compress examples.
  * debian/patches/01_build_xml.patch:
    + Removed, since not necessary with java-gcj.
  
 -- Kumar Appaiah <akumar@ee.iitm.ac.in>  Thu, 08 Nov 2007 22:58:49 +0530

jcifs (1.2.7-1) unstable; urgency=low

  * New upstream release
  * kaffe compiler transition
  * Fixed missing source section entry (pointed out by linda)

 -- Wolfgang Baer <WBaer@gmx.de>  Wed, 18 Jan 2006 17:18:31 +0100

jcifs (1.2.3-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable
  * Registered documentation with doc-base
  * libant1.6-java to ant transition
  * Updated FSF address
  * Fixed double spaces in description to fix linda warning
  * Standards-Version 3.6.2 (no changes)

  * Upload sponsored by Arnaud Vandyck

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 11 Sep 2005 16:48:45 +0200

jcifs (1.1.8-1) experimental; urgency=low

  * Initial Release (closes: #294759)

 -- Wolfgang Baer <WBaer@gmx.de>  Fri, 11 Feb 2005 14:58:19 +0100
