=== debian/control ===
Source: jcifs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Kumar Appaiah <akumar@ee.iitm.ac.in>, Varun Hiremath <varun@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
Build-Depends-Indep: libservlet2.5-java
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jcifs
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jcifs
Homepage: http://jcifs.samba.org

Package: libjcifs-java
Architecture: all
Depends: default-jre | java1-runtime | java2-runtime, ${misc:Depends}
Suggests: libjcifs-java-doc
Description: java library for the CIFS/SMB networking protocol
 JCIFS is an Open Source client library that implements the CIFS/SMB
 networking protocol in 100% Java. CIFS is the standard file sharing
 protocol on the Microsoft Windows platform (e.g. Map Network Drive ...).

Package: libjcifs-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libjcifs-java
Description: Documentation for libjcifs-java (CIFS/SMB library for java)
 JCIFS is an Open Source client library that implements the CIFS/SMB
 networking protocol in 100% Java. CIFS is the standard file sharing
 protocol on the Microsoft Windows platform (e.g. Map Network Drive ...).
 .
 The documentation includes the javadoc API as well as
 the html manual and several examples.
