=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for jcifs (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := servlet-api-2.5
DEB_ANT_BUILD_TARGET := jar javadoc
DEB_ANT_CLEAN_TARGET := clean
DEB_COMPRESS_EXCLUDE := *.c *.java

clean::
	-$(RM) *.jar
	-$(RM) -Rf docs/api

install/libjcifs-java::
	# remove empty generated package-lists
	-$(RM) -f docs/api/package-list
	install -m 644 jcifs-$(DEB_UPSTREAM_VERSION).jar debian/libjcifs-java/usr/share/java/jcifs-$(DEB_UPSTREAM_VERSION).jar
	ln -s jcifs-$(DEB_UPSTREAM_VERSION).jar debian/libjcifs-java/usr/share/java/jcifs.jar

.PHONY: get-orig-source

get-orig-source:
	-uscan --upstream-version 0
