=== debian/changelog ===
jcifs (1.3.17-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.4
  * Build-Depends on libservlet3.0-java instead of libservlet2.5-java
  * Removed the dependency on the JRE (not required for libraries)
  * The upstream changelog is now included in the package
  * Removed the examples from the libjcifs-java package
  * Removed Michael Koch from the Uploaders list (Closes: #654033)
  * Use canonical URLs for the Vcs-* fields
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Jul 2013 10:47:56 +0200
