=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,11 @@
 
 JAVA_HOME := /usr/lib/jvm/default-java
 
-DEB_JARS := servlet-api-2.5
+DEB_JARS := servlet-api-3.0
 DEB_ANT_BUILD_TARGET := jar javadoc
 DEB_ANT_CLEAN_TARGET := clean
 DEB_COMPRESS_EXCLUDE := *.c *.java
+DEB_INSTALL_CHANGELOGS_ALL := README.txt
 
 clean::
 	-$(RM) *.jar
