## jcifs 1.3.18

=== debian/changelog ===
jcifs (1.3.18-2) unstable; urgency=medium

  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Apr 2015 08:50:13 +0200

jcifs (1.3.18-1) experimental; urgency=medium

  [ Emmanuel Bourg ]
  * New upstream release
  * Build-Depends on libservlet3.1-java instead of libservlet3.0-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Use XZ compression for the upstream tarball
  * Moved the package to Git
  * Switch to debhelper level 9

  [ Kumar Appaiah ]
  * debian/control:
    + Remove Kumar Appaiah from uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Mar 2015 17:16:17 +0200
