=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Kumar Appaiah <akumar@ee.iitm.ac.in>, Varun Hiremath <varun@debian.org>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
-Build-Depends-Indep: libservlet3.0-java
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jcifs
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jcifs
+Uploaders: Varun Hiremath <varun@debian.org>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant
+Build-Depends-Indep: libservlet3.1-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/jcifs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jcifs.git
 Homepage: http://jcifs.samba.org
 
 Package: libjcifs-java
