=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 JAVA_HOME := /usr/lib/jvm/default-java
 
-DEB_JARS := servlet-api-3.0
+DEB_JARS := servlet-api-3.1
 DEB_ANT_BUILD_TARGET := jar javadoc
 DEB_ANT_CLEAN_TARGET := clean
 DEB_COMPRESS_EXCLUDE := *.c *.java
