=== debian/changelog ===
jcifs (1.3.19-2) unstable; urgency=medium

  * Team upload.
  * Make the dependency on the servlet API optional by using
   <scope>provided</scope>. Thanks to Yadickson Soto for the report.
   (Closes: #888040)

 -- Markus Koschany <apo@debian.org>  Tue, 23 Jan 2018 23:11:30 +0100

jcifs (1.3.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.19.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Refresh all patches.

 -- Markus Koschany <apo@debian.org>  Thu, 18 Jan 2018 14:39:43 +0100

jcifs (1.3.18-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs fields: Use https.
  * wrap-and-sort -sa.
  * Use only Build-Depends field.
  * Switch from cdbs to dh sequencer.
  * Provide Maven artifacts. Build with maven-repo-helper. (Closes: #822188)

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2016 15:31:33 +0200
