=== debian/control ===
Source: jcifs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk,
 libservlet3.1-java,
 maven-repo-helper
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jcifs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jcifs.git
Homepage: http://jcifs.samba.org

Package: libjcifs-java
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 libjcifs-java-doc
Description: Java library for the CIFS/SMB networking protocol
 JCIFS is an Open Source client library that implements the CIFS/SMB
 networking protocol in 100% Java. CIFS is the standard file sharing
 protocol on the Microsoft Windows platform (e.g. Map Network Drive ...).

Package: libjcifs-java-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 libjcifs-java
Description: Documentation for libjcifs-java (CIFS/SMB library for Java)
 JCIFS is an Open Source client library that implements the CIFS/SMB
 networking protocol in 100% Java. CIFS is the standard file sharing
 protocol on the Microsoft Windows platform (e.g. Map Network Drive ...).
 .
 The documentation includes the javadoc API as well as
 the html manual and several examples.
