=== debian/watch ===
version=3
https://jcifs.samba.org/src/ jcifs-([\d\.]*).tgz debian debian/orig-tar.sh
