## jcifs 1.3.19+dfsg

=== debian/changelog ===
jcifs (1.3.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New Homepage
  * Fix watch file
  * Prepare upstream source via Files-Excluded and mark repackaging via +dfsg
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Thu, 30 Jan 2025 16:41:06 +0100
