=== debian/control ===
Source: jcifs
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 13),
               default-jdk-headless,
               libservlet3.1-java,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jcifs
Vcs-Git: https://salsa.debian.org/java-team/jcifs.git
Homepage: https://www.jcifs.org/

Package: libjcifs-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libjcifs-java-doc
Description: Java library for the CIFS/SMB networking protocol
 JCIFS is an Open Source client library that implements the CIFS/SMB
 networking protocol in 100% Java. CIFS is the standard file sharing
 protocol on the Microsoft Windows platform (e.g. Map Network Drive ...).

Package: libjcifs-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjcifs-java
Description: Documentation for libjcifs-java (CIFS/SMB library for Java)
 JCIFS is an Open Source client library that implements the CIFS/SMB
 networking protocol in 100% Java. CIFS is the standard file sharing
 protocol on the Microsoft Windows platform (e.g. Map Network Drive ...).
 .
 The documentation includes the javadoc API as well as
 the html manual and several examples.
