=== debian/rules ===
#!/usr/bin/make -f
export JAVA_HOME := /usr/lib/jvm/default-java
export CLASSPATH := /usr/share/java/servlet-api-3.1.jar

%:
	dh $@ --with maven_repo_helper --buildsystem=ant

override_dh_auto_build:
	dh_auto_build -- jar javadoc

override_dh_auto_clean:
	dh_auto_clean -- clean

override_dh_compress:
	dh_compress -X.c -X.java

override_dh_installchangelogs:
	dh_installchangelogs README.txt

override_dh_clean:
	dh_clean
	-$(RM) *.jar
	-$(RM) -Rf docs/api

override_dh_install:
	# remove empty generated package-lists
	-$(RM) -f docs/api/package-list
	dh_install

.PHONY: get-orig-source

get-orig-source:
	-uscan --upstream-version 0
