=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://www.jcifs.org/src/jcifs-(\d[\d\.]+)\.tgz
